a {
color: #624e52;
text-decoration:none;
}

.woocommerce .woocommerce-breadcrumb {
display: none !important;
    
    
    
    }
    
    
    
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-arrow {
    display: none;
}

@media all and (max-width: 520px) {
    .tooltipster-base {
        display: none !important;
    }
	.topBar{display:none;}
	
}



.woocommerce div.product .stock {
    display: none !important;
}
.woocommerce .quantity .qty {
    min-height: 32px !important;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #f4c3cc !important;
    color: #312729 !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #dad8da !important;
    color: #312729 !important;
    text-transform: uppercase;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #624e52 !important;
    font-size: 14px !important;
    padding-bottom: 20px;
}
.woocommerce div.product .swatch {
    clear: both;
    padding-top: 10px;
}
.woocommerce-variation-price {
    margin: 5px 0;
}

#wpcf7-f91-o1 {
    width: 100% !important;
}

.footer_form {
    width: 50%;
    display: inline-block;
}
.product_meta .sku span {
    line-height: 20px;
    color: #624e52;
}

section.shipping-calculator-form {
    width: 100% !important;
}


/*# sourceMappingURL=style.css.map */

.lkj {
    position: absolute;
    z-index: 1;
}

body .wrapper {
    /* overflow: initial;*/
}

div.wpcf7-validation-errors {
    border: 0 !important;
    color: #f5c3cc;
    margin: 0 !important;
    padding: 10px 0 !important;
}
div.wpcf7-mail-sent-ok {
    border: 0 !important;
    color: #f5c3cc;
    margin: 0 !important;
    padding: 10px 0 !important;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    display: none;
}


.single-product  .shoping-block .container section .product .prod-info {
    padding-right: 0
}
.shoping-block .container aside {
    padding-bottom: 30px;
	padding-top:0px;
}
@media all and (min-width:901px) {
.single-product .shoping-block .container aside {
    width:195px;
}
.single-product .shoping-block .container section {
    width: calc(100% - 195px);
}
    }

@media all and (max-width:900px) {

    
    .single-product .other-links.outer {
        clear: both;
    }
}


@media all and (max-width:440px) {
    
    .shoping-block.tripple-block .container section .product .prod-image .woocommerce-product-gallery__image {
        float: right;
    }
	
.shoping-block .container aside {
    padding-bottom: 0px;
	padding-top:0px;
}
.shoping-block.tripple-block .swatch {
		padding-top:25px !important;
	
}
}


@media all and (min-width:701px) {
    
    .shoping-block.tripple-block aside .product-detail {
        
    }
}
    
.single-product .shoping-block.tripple-block .container section .product .prod-image.twk {
    right: -245px !important;
}